.wrapper {
	background-image: url('../../../public/img/dark-bg.jpg');
	height: 150px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 99vw;
	border: 5px solid darkgrey;
}

.logo {
	margin-left: 50px;
}

.logoImg {
	width: 125px;
	height: 125px;
	border-radius: 70px;
}

.text {
	display: flex;
}

.title {
	padding-right: 5px;
}

span {
	color: darkgrey;
}
.heartSvg {
	display: flex;
	align-items: center;
	position: relative;
}

.cartSvg {
	margin-right: 50px;
	display: flex;
}

.cartCount {
	position: relative;
}

.count {
	position: absolute;
	bottom: 35px;
	color: white;
	font-weight: bold;
	font-size: 18px;
}

.countHeart {
	position: absolute;
	bottom: 35px;
	color: darkgrey;
	font-weight: bold;
	font-size: 18px;
}
